@import "~bootstrap/scss/bootstrap";
@import "cookie";
$menu-height:60px;
a{
  text-decoration: none;
}
/*.basket{
  position: absolute;
  right: 0;
  height: auto;
  min-height: 100vh;
  background-color: white;
  top:$menu-height;
  -webkit-box-shadow: 5px 2px 17px -4px #000000;
  box-shadow: 5px 2px 17px -4px #000000;
}*/
.trash{
  color: red;
}
.pointer{
  cursor: pointer;
}
.basket-header{
  background: wheat;
  padding: 10px 0;
  svg{
    margin-right: 5px;
  }
}
.pizza-in-cart .pizza-description,.order-item .pizza-description{
  display: none;
}
.each-order{
  border-bottom:1px solid gray;
  padding: 20px;
  .customer div{
     margin-right: 2rem;
  }
  svg{
    color: green;
    border: 1px solid gray;
    border-radius: 100%;
    padding: 4px;

  }
}
.order-item{
  margin-bottom: 20px;
}
.pizza{
  width: 100%;
}
.extras-in-cart{
  font-size: .7em;
}
.pizza-in-cart{
  min-height: 60px;
}
.gray{
  background-color: #ececec;
}
.header{
  color: gray;
  height: $menu-height;
  .menu{
     padding: 0;
     margin-right: 15px;
  }
}
.switch-lang {
  img{
    width: 30px;
    height: 30px;
    object-fit: cover;
    border-radius: 30px;
    cursor: pointer;

  }
}
.each-pizza-list{
  -webkit-box-shadow: 0px 2px 17px -8px #000000;
  box-shadow: 0px 2px 17px -8px #000000;
  padding: 15px;
  border-radius: 4px;
  margin-bottom: 10px;
  align-items: center;
  .add-icon{
    display: flex;
    justify-content: flex-end;
    cursor: pointer;
    svg{
      color: orange;
    }
  }
}
.basket-item{
  border-bottom: 1px solid gray;

}